Bug 827935 - [abrt] tracker-0.14.1-1.fc17: _int_free: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: _int_free: Process /usr/libexec/tracker-extract...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:9e3930020bbf0cee60eff6f7988...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 17:23 EDT by Pierre-Yves Luyten
Modified: 2013-07-31 18:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:54:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.98 KB, text/plain)
2012-06-03 17:23 EDT, Pierre-Yves Luyten
no flags Details
File: maps (77.33 KB, text/plain)
2012-06-03 17:23 EDT, Pierre-Yves Luyten
no flags Details
File: backtrace (66.46 KB, text/plain)
2012-06-03 17:23 EDT, Pierre-Yves Luyten
no flags Details

  None (edit)
Description Pierre-Yves Luyten 2012-06-03 17:23:22 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: _int_free
executable:     /usr/libexec/tracker-extract
kernel:         3.3.7-1.fc17.x86_64
pid:            3940
pwd:            /
time:           Sun 03 Jun 2012 23:14:04 CEST
uid:            1000
username:       buddho

backtrace:      Text file, 68051 bytes
dso_list:       Text file, 17392 bytes
maps:           Text file, 79189 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/buddho/5

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7bcdd malloc_consolidate libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7c708 _int_free libc.so.6 -
:822e9b3523e8312240f41a25722d539bc77ed436 0xba5a inflateEnd libz.so.1 -
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff 0xcac7 - libpng15.so.15 -
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff 0xcd2e png_destroy_read_struct libpng15.so.15 -
:089538c0de89b7166d1eba2e1e8af58bc8947d90 0x35cd tracker_extract_get_metadata libextract-png.so -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9764 - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9c1d - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9faa - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x754f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-VWZINi4czy,guid=222663883fb49fca1654eca100000293
:XDG_SESSION_COOKIE=6c928d39df5dd4d83bcd904a00000007-1338757894.309789-1326407389
:XDG_RUNTIME_DIR=/run/user/buddho
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/buddho/keyring-bZLEFA/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3247,unix/unix:/tmp/.ICE-unix/3247
:WINDOWPATH=4
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=4
:USERNAME=buddho
:XDG_SESSION_ID=5
:GPG_AGENT_INFO=/run/user/buddho/keyring-bZLEFA/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VWZINi4czy,guid=222663883fb49fca1654eca100000293
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-buddho-PuJHz0/database
:USER=buddho
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=3243
:SHLVL=1
:GDM_LANG=en_GB.utf8
:PWD=/home/buddho
:GNOME_KEYRING_CONTROL=/run/user/buddho/keyring-bZLEFA
:LANG=en_GB.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=buddho
:HOME=/home/buddho

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             2065012736           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31356                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         2065012736           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31356                31356                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[134908]
:pos:	0
:flags:	02004002
:7:socket:[135920]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:/home/buddho/.local/share/tracker/tracker-extract.log
:pos:	29106
:flags:	0102001
:10:/dev/urandom
:pos:	0
:flags:	02100000
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[134913]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 915da93a-fe16-4446-969f-1ca4186b6c3f
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 6585.15
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2500 CPU @ 3.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3601
:System Memory: 3938
:System Swap: 5999
:Vendor: Gigabyte Technology Co., Ltd.
:System: H67MA-D2H-B3 
:Form factor: Desktop
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4318:4291:5208:13549) pci, nouveau, VIDEO, GT218 [GeForce 8400 GS]
:(32902:7202:5208:20481) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7170:5208:45061) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7242:5208:20481) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(32902:7196:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7200:5208:40962) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(4318:3043:5208:13549) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4147:404:5208:20487) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7213:5208:20486) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5208:20486) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:0:0) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5208:7226) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:5208:20480) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 14508567 12842505 12697308 3637248 3467162 3467162
:/dev/sda2 /boot ext4 1024 1024 508745 405760 380160 128016 127744 127744
:/dev/sdc1 WITHHELD ext4 4096 4096 78053883 33874996 29967873 19537920 19431595 19431595
:/dev/sdb2 /home ext4 4096 4096 486376013 405577448 381235330 121716736 121591591 121591591
:

var_log_messages:
:Jun  3 23:14:04 localhost kernel: [  810.318135] tracker-extract[3940]: segfault at 7f49db796930 ip 00007f49d8ca8cdd sp 00007fff56541e60 error 4 in libc-2.15.so[7f49d8c2d000+1ac000]
:Jun  3 23:14:05 localhost abrt[4205]: Saved core dump of pid 3940 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-03-23:14:04-3940 (181788672 bytes)
:Jun  3 23:14:05 localhost kernel: [  810.868550] tracker-extract[4209] general protection ip:7f0efc861cea sp:7fffa5b0de20 error:0 in libc-2.15.so[7f0efc7e5000+1ac000]
:Jun  3 23:14:05 localhost abrt[4231]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
Comment 1 Pierre-Yves Luyten 2012-06-03 17:23:26 EDT
Created attachment 588941 [details]
File: dso_list
Comment 2 Pierre-Yves Luyten 2012-06-03 17:23:29 EDT
Created attachment 588942 [details]
File: maps
Comment 3 Pierre-Yves Luyten 2012-06-03 17:23:32 EDT
Created attachment 588943 [details]
File: backtrace
Comment 4 Dandim 2012-06-08 18:00:15 EDT
Crash after start system

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Dandim 2012-07-02 05:03:15 EDT
Crash after that automatically triggered

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 maciek.t.d 2012-07-07 07:36:20 EDT
Was installing cmake via terminal.

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-03 17:37:56 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 18:54:21 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.